[default]
gain=1.00
datatype=4
ifoid=0
slope=6.1028e-05
acquire=1
offset=0
units=V
dcuid=4
datarate=16

[H1:IOP-SEI_B6_ADC_DT_INMON]
[H1:IOP-SEI_B6_ADC_DT_EXCMON]
[H1:IOP-SEI_B6_ADC_DT_OFFSET]
[H1:IOP-SEI_B6_ADC_DT_GAIN]
[H1:IOP-SEI_B6_ADC_DT_TRAMP]
[H1:IOP-SEI_B6_ADC_DT_LIMIT]
[H1:IOP-SEI_B6_ADC_DT_OUTMON]
[H1:IOP-SEI_B6_ADC_DT_OUT16]
[H1:IOP-SEI_B6_ADC_DT_OUTPUT]
[H1:IOP-SEI_B6_ADC_DT_SW1]
[H1:IOP-SEI_B6_ADC_DT_SW2]
[H1:IOP-SEI_B6_ADC_DT_RSET]
[H1:IOP-SEI_B6_ADC_DT_SW1R]
[H1:IOP-SEI_B6_ADC_DT_SW2R]
[H1:IOP-SEI_B6_ADC_DT_SW1S]
[H1:IOP-SEI_B6_ADC_DT_SW2S]
[H1:IOP-SEI_B6_DAC_DT_INMON]
[H1:IOP-SEI_B6_DAC_DT_EXCMON]
[H1:IOP-SEI_B6_DAC_DT_OFFSET]
[H1:IOP-SEI_B6_DAC_DT_GAIN]
[H1:IOP-SEI_B6_DAC_DT_TRAMP]
[H1:IOP-SEI_B6_DAC_DT_LIMIT]
[H1:IOP-SEI_B6_DAC_DT_OUTMON]
[H1:IOP-SEI_B6_DAC_DT_OUT16]
[H1:IOP-SEI_B6_DAC_DT_OUTPUT]
[H1:IOP-SEI_B6_DAC_DT_SW1]
[H1:IOP-SEI_B6_DAC_DT_SW2]
[H1:IOP-SEI_B6_DAC_DT_RSET]
[H1:IOP-SEI_B6_DAC_DT_SW1R]
[H1:IOP-SEI_B6_DAC_DT_SW2R]
[H1:IOP-SEI_B6_DAC_DT_SW1S]
[H1:IOP-SEI_B6_DAC_DT_SW2S]
[H1:FEC-100_GRD_ALH_CRC]
[H1:FEC-100_GRD_SP_ERR_CNT]
[H1:FEC-100_GRD_RB_ERR_CNT]
[H1:FEC-100_GRD_SP_STAT0]
[H1:FEC-100_GRD_SP_STAT1]
[H1:FEC-100_GRD_SP_STAT2]
[H1:FEC-100_GRD_SP_STAT3]
[H1:FEC-100_GRD_SP_STAT4]
[H1:FEC-100_GRD_SP_STAT5]
[H1:FEC-100_GRD_SP_STAT6]
[H1:FEC-100_GRD_SP_STAT7]
[H1:FEC-100_GRD_SP_STAT8]
[H1:FEC-100_GRD_SP_STAT9]
[H1:FEC-100_GRD_RB_STAT0]
[H1:FEC-100_GRD_RB_STAT1]
[H1:FEC-100_GRD_RB_STAT2]
[H1:FEC-100_GRD_RB_STAT3]
[H1:FEC-100_GRD_RB_STAT4]
[H1:FEC-100_GRD_RB_STAT5]
[H1:FEC-100_GRD_RB_STAT6]
[H1:FEC-100_GRD_RB_STAT7]
[H1:FEC-100_GRD_RB_STAT8]
[H1:FEC-100_GRD_RB_STAT9]
[H1:FEC-100_STATE_WORD]
[H1:FEC-100_EPICS_SYNC]
[H1:FEC-100_EPICS_WAIT]
[H1:FEC-100_BUILD_SVN]
[H1:FEC-100_DACDT_ENABLE]
[H1:FEC-100_OVERFLOW_RESET]
[H1:DAQ-FEC_100_CHAN_CNT]
[H1:DAQ-FEC_100_DCU_ID]
[H1:IOP-SEIB6_DCU_ID]
[H1:FEC-100_TP_CNT]
[H1:FEC-100_CPU_METER]
[H1:FEC-100_CPU_METER_MAX]
[H1:FEC-100_ADC_WAIT]
[H1:FEC-100_TIME_ERR]
[H1:FEC-100_TIME_DIAG]
[H1:FEC-100_DIAG_WORD]
[H1:FEC-100_USR_TIME]
[H1:FEC-100_DIAG1]
[H1:FEC-100_FB_NET_STATUS]
[H1:FEC-100_DAQ_BYTE_COUNT]
[H1:FEC-100_DUOTONE_TIME]
[H1:FEC-100_DUOTONE_TIME_DAC]
[H1:FEC-100_IRIGB_TIME]
[H1:FEC-100_ADC_STAT]
[H1:FEC-100_DAC_STAT]
[H1:FEC-100_DAC_MASTER_STAT]
[H1:FEC-100_AWGTPMAN_STAT]
[H1:IOP-SEIB6_IPC_IOP_SUS_B6_WDDOLPHIN_ER]
[H1:IOP-SEIB6_IPC_IOP_SUS_B6_WDDOLPHIN_ET]
[H1:IOP-SEIB6_IPC_IOP_SUS_B6_WDDOLPHIN_PS]
[H1:IOP-SEI_B6_MADC3_EPICS_CH9]
[H1:IOP-SEI_B6_MADC3_EPICS_CH8]
[H1:IOP-SEI_B6_MADC3_EPICS_CH7]
[H1:IOP-SEI_B6_MADC3_EPICS_CH6]
[H1:IOP-SEI_B6_MADC3_EPICS_CH5]
[H1:IOP-SEI_B6_MADC3_EPICS_CH4]
[H1:IOP-SEI_B6_MADC3_EPICS_CH31]
[H1:IOP-SEI_B6_MADC3_EPICS_CH30]
[H1:IOP-SEI_B6_MADC3_EPICS_CH3]
[H1:IOP-SEI_B6_MADC3_EPICS_CH29]
[H1:IOP-SEI_B6_MADC3_EPICS_CH28]
[H1:IOP-SEI_B6_MADC3_EPICS_CH27]
[H1:IOP-SEI_B6_MADC3_EPICS_CH26]
[H1:IOP-SEI_B6_MADC3_EPICS_CH25]
[H1:IOP-SEI_B6_MADC3_EPICS_CH24]
[H1:IOP-SEI_B6_MADC3_EPICS_CH23]
[H1:IOP-SEI_B6_MADC3_EPICS_CH22]
[H1:IOP-SEI_B6_MADC3_EPICS_CH21]
[H1:IOP-SEI_B6_MADC3_EPICS_CH20]
[H1:IOP-SEI_B6_MADC3_EPICS_CH2]
[H1:IOP-SEI_B6_MADC3_EPICS_CH19]
[H1:IOP-SEI_B6_MADC3_EPICS_CH18]
[H1:IOP-SEI_B6_MADC3_EPICS_CH17]
[H1:IOP-SEI_B6_MADC3_EPICS_CH16]
[H1:IOP-SEI_B6_MADC3_EPICS_CH15]
[H1:IOP-SEI_B6_MADC3_EPICS_CH14]
[H1:IOP-SEI_B6_MADC3_EPICS_CH13]
[H1:IOP-SEI_B6_MADC3_EPICS_CH12]
[H1:IOP-SEI_B6_MADC3_EPICS_CH11]
[H1:IOP-SEI_B6_MADC3_EPICS_CH10]
[H1:IOP-SEI_B6_MADC3_EPICS_CH1]
[H1:IOP-SEI_B6_MADC3_EPICS_CH0]
[H1:IOP-SEI_B6_MADC2_EPICS_CH9]
[H1:IOP-SEI_B6_MADC2_EPICS_CH8]
[H1:IOP-SEI_B6_MADC2_EPICS_CH7]
[H1:IOP-SEI_B6_MADC2_EPICS_CH6]
[H1:IOP-SEI_B6_MADC2_EPICS_CH5]
[H1:IOP-SEI_B6_MADC2_EPICS_CH4]
[H1:IOP-SEI_B6_MADC2_EPICS_CH31]
[H1:IOP-SEI_B6_MADC2_EPICS_CH30]
[H1:IOP-SEI_B6_MADC2_EPICS_CH3]
[H1:IOP-SEI_B6_MADC2_EPICS_CH29]
[H1:IOP-SEI_B6_MADC2_EPICS_CH28]
[H1:IOP-SEI_B6_MADC2_EPICS_CH27]
[H1:IOP-SEI_B6_MADC2_EPICS_CH26]
[H1:IOP-SEI_B6_MADC2_EPICS_CH25]
[H1:IOP-SEI_B6_MADC2_EPICS_CH24]
[H1:IOP-SEI_B6_MADC2_EPICS_CH23]
[H1:IOP-SEI_B6_MADC2_EPICS_CH22]
[H1:IOP-SEI_B6_MADC2_EPICS_CH21]
[H1:IOP-SEI_B6_MADC2_EPICS_CH20]
[H1:IOP-SEI_B6_MADC2_EPICS_CH2]
[H1:IOP-SEI_B6_MADC2_EPICS_CH19]
[H1:IOP-SEI_B6_MADC2_EPICS_CH18]
[H1:IOP-SEI_B6_MADC2_EPICS_CH17]
[H1:IOP-SEI_B6_MADC2_EPICS_CH16]
[H1:IOP-SEI_B6_MADC2_EPICS_CH15]
[H1:IOP-SEI_B6_MADC2_EPICS_CH14]
[H1:IOP-SEI_B6_MADC2_EPICS_CH13]
[H1:IOP-SEI_B6_MADC2_EPICS_CH12]
[H1:IOP-SEI_B6_MADC2_EPICS_CH11]
[H1:IOP-SEI_B6_MADC2_EPICS_CH10]
[H1:IOP-SEI_B6_MADC2_EPICS_CH1]
[H1:IOP-SEI_B6_MADC2_EPICS_CH0]
[H1:IOP-SEI_B6_MADC1_EPICS_CH9]
[H1:IOP-SEI_B6_MADC1_EPICS_CH8]
[H1:IOP-SEI_B6_MADC1_EPICS_CH7]
[H1:IOP-SEI_B6_MADC1_EPICS_CH6]
[H1:IOP-SEI_B6_MADC1_EPICS_CH5]
[H1:IOP-SEI_B6_MADC1_EPICS_CH4]
[H1:IOP-SEI_B6_MADC1_EPICS_CH31]
[H1:IOP-SEI_B6_MADC1_EPICS_CH30]
[H1:IOP-SEI_B6_MADC1_EPICS_CH3]
[H1:IOP-SEI_B6_MADC1_EPICS_CH29]
[H1:IOP-SEI_B6_MADC1_EPICS_CH28]
[H1:IOP-SEI_B6_MADC1_EPICS_CH27]
[H1:IOP-SEI_B6_MADC1_EPICS_CH26]
[H1:IOP-SEI_B6_MADC1_EPICS_CH25]
[H1:IOP-SEI_B6_MADC1_EPICS_CH24]
[H1:IOP-SEI_B6_MADC1_EPICS_CH23]
[H1:IOP-SEI_B6_MADC1_EPICS_CH22]
[H1:IOP-SEI_B6_MADC1_EPICS_CH21]
[H1:IOP-SEI_B6_MADC1_EPICS_CH20]
[H1:IOP-SEI_B6_MADC1_EPICS_CH2]
[H1:IOP-SEI_B6_MADC1_EPICS_CH19]
[H1:IOP-SEI_B6_MADC1_EPICS_CH18]
[H1:IOP-SEI_B6_MADC1_EPICS_CH17]
[H1:IOP-SEI_B6_MADC1_EPICS_CH16]
[H1:IOP-SEI_B6_MADC1_EPICS_CH15]
[H1:IOP-SEI_B6_MADC1_EPICS_CH14]
[H1:IOP-SEI_B6_MADC1_EPICS_CH13]
[H1:IOP-SEI_B6_MADC1_EPICS_CH12]
[H1:IOP-SEI_B6_MADC1_EPICS_CH11]
[H1:IOP-SEI_B6_MADC1_EPICS_CH10]
[H1:IOP-SEI_B6_MADC1_EPICS_CH1]
[H1:IOP-SEI_B6_MADC1_EPICS_CH0]
[H1:IOP-SEI_B6_MADC0_EPICS_CH9]
[H1:IOP-SEI_B6_MADC0_EPICS_CH8]
[H1:IOP-SEI_B6_MADC0_EPICS_CH7]
[H1:IOP-SEI_B6_MADC0_EPICS_CH6]
[H1:IOP-SEI_B6_MADC0_EPICS_CH5]
[H1:IOP-SEI_B6_MADC0_EPICS_CH4]
[H1:IOP-SEI_B6_MADC0_EPICS_CH31]
[H1:IOP-SEI_B6_MADC0_EPICS_CH30]
[H1:IOP-SEI_B6_MADC0_EPICS_CH3]
[H1:IOP-SEI_B6_MADC0_EPICS_CH29]
[H1:IOP-SEI_B6_MADC0_EPICS_CH28]
[H1:IOP-SEI_B6_MADC0_EPICS_CH27]
[H1:IOP-SEI_B6_MADC0_EPICS_CH26]
[H1:IOP-SEI_B6_MADC0_EPICS_CH25]
[H1:IOP-SEI_B6_MADC0_EPICS_CH24]
[H1:IOP-SEI_B6_MADC0_EPICS_CH23]
[H1:IOP-SEI_B6_MADC0_EPICS_CH22]
[H1:IOP-SEI_B6_MADC0_EPICS_CH21]
[H1:IOP-SEI_B6_MADC0_EPICS_CH20]
[H1:IOP-SEI_B6_MADC0_EPICS_CH2]
[H1:IOP-SEI_B6_MADC0_EPICS_CH19]
[H1:IOP-SEI_B6_MADC0_EPICS_CH18]
[H1:IOP-SEI_B6_MADC0_EPICS_CH17]
[H1:IOP-SEI_B6_MADC0_EPICS_CH16]
[H1:IOP-SEI_B6_MADC0_EPICS_CH15]
[H1:IOP-SEI_B6_MADC0_EPICS_CH14]
[H1:IOP-SEI_B6_MADC0_EPICS_CH13]
[H1:IOP-SEI_B6_MADC0_EPICS_CH12]
[H1:IOP-SEI_B6_MADC0_EPICS_CH11]
[H1:IOP-SEI_B6_MADC0_EPICS_CH10]
[H1:IOP-SEI_B6_MADC0_EPICS_CH1]
[H1:IOP-SEI_B6_MADC0_EPICS_CH0]
[H1:IOP-SEI_B6_DACKILL_STATE]
[H1:IOP-SEI_B6_DACKILL_RESET]
[H1:IOP-SEI_B6_DACKILL_BPSET]
[H1:IOP-SEI_B6_DACKILL_BPTIME]
[H1:IOP-SEI_B6_DACKILL_PANIC]
[H1:IOP-SEI_B6_TDS_MON]
[H1:IOP-SEI_B6_WD_B6_RCV]
[H1:IOP-SEI_B6_WD_B6_RCV_ERR]
[H1:IOP-SEI_B6_WD_BP_TIME]
[H1:IOP-SEI_B6_WD_STATUS]
[H1:IOP-SEI_B6_WD_SUS_TRIP]
[H1:FEC-100_ADC_STAT_0]
[H1:FEC-100_ADC_OVERFLOW_0_0]
[H1:FEC-100_ADC_OVERFLOW_0_1]
[H1:FEC-100_ADC_OVERFLOW_0_2]
[H1:FEC-100_ADC_OVERFLOW_0_3]
[H1:FEC-100_ADC_OVERFLOW_0_4]
[H1:FEC-100_ADC_OVERFLOW_0_5]
[H1:FEC-100_ADC_OVERFLOW_0_6]
[H1:FEC-100_ADC_OVERFLOW_0_7]
[H1:FEC-100_ADC_OVERFLOW_0_8]
[H1:FEC-100_ADC_OVERFLOW_0_9]
[H1:FEC-100_ADC_OVERFLOW_0_10]
[H1:FEC-100_ADC_OVERFLOW_0_11]
[H1:FEC-100_ADC_OVERFLOW_0_12]
[H1:FEC-100_ADC_OVERFLOW_0_13]
[H1:FEC-100_ADC_OVERFLOW_0_14]
[H1:FEC-100_ADC_OVERFLOW_0_15]
[H1:FEC-100_ADC_OVERFLOW_0_16]
[H1:FEC-100_ADC_OVERFLOW_0_17]
[H1:FEC-100_ADC_OVERFLOW_0_18]
[H1:FEC-100_ADC_OVERFLOW_0_19]
[H1:FEC-100_ADC_OVERFLOW_0_20]
[H1:FEC-100_ADC_OVERFLOW_0_21]
[H1:FEC-100_ADC_OVERFLOW_0_22]
[H1:FEC-100_ADC_OVERFLOW_0_23]
[H1:FEC-100_ADC_OVERFLOW_0_24]
[H1:FEC-100_ADC_OVERFLOW_0_25]
[H1:FEC-100_ADC_OVERFLOW_0_26]
[H1:FEC-100_ADC_OVERFLOW_0_27]
[H1:FEC-100_ADC_OVERFLOW_0_28]
[H1:FEC-100_ADC_OVERFLOW_0_29]
[H1:FEC-100_ADC_OVERFLOW_0_30]
[H1:FEC-100_ADC_OVERFLOW_0_31]
[H1:FEC-100_ADC_STAT_1]
[H1:FEC-100_ADC_OVERFLOW_1_0]
[H1:FEC-100_ADC_OVERFLOW_1_1]
[H1:FEC-100_ADC_OVERFLOW_1_2]
[H1:FEC-100_ADC_OVERFLOW_1_3]
[H1:FEC-100_ADC_OVERFLOW_1_4]
[H1:FEC-100_ADC_OVERFLOW_1_5]
[H1:FEC-100_ADC_OVERFLOW_1_6]
[H1:FEC-100_ADC_OVERFLOW_1_7]
[H1:FEC-100_ADC_OVERFLOW_1_8]
[H1:FEC-100_ADC_OVERFLOW_1_9]
[H1:FEC-100_ADC_OVERFLOW_1_10]
[H1:FEC-100_ADC_OVERFLOW_1_11]
[H1:FEC-100_ADC_OVERFLOW_1_12]
[H1:FEC-100_ADC_OVERFLOW_1_13]
[H1:FEC-100_ADC_OVERFLOW_1_14]
[H1:FEC-100_ADC_OVERFLOW_1_15]
[H1:FEC-100_ADC_OVERFLOW_1_16]
[H1:FEC-100_ADC_OVERFLOW_1_17]
[H1:FEC-100_ADC_OVERFLOW_1_18]
[H1:FEC-100_ADC_OVERFLOW_1_19]
[H1:FEC-100_ADC_OVERFLOW_1_20]
[H1:FEC-100_ADC_OVERFLOW_1_21]
[H1:FEC-100_ADC_OVERFLOW_1_22]
[H1:FEC-100_ADC_OVERFLOW_1_23]
[H1:FEC-100_ADC_OVERFLOW_1_24]
[H1:FEC-100_ADC_OVERFLOW_1_25]
[H1:FEC-100_ADC_OVERFLOW_1_26]
[H1:FEC-100_ADC_OVERFLOW_1_27]
[H1:FEC-100_ADC_OVERFLOW_1_28]
[H1:FEC-100_ADC_OVERFLOW_1_29]
[H1:FEC-100_ADC_OVERFLOW_1_30]
[H1:FEC-100_ADC_OVERFLOW_1_31]
[H1:FEC-100_ADC_STAT_2]
[H1:FEC-100_ADC_OVERFLOW_2_0]
[H1:FEC-100_ADC_OVERFLOW_2_1]
[H1:FEC-100_ADC_OVERFLOW_2_2]
[H1:FEC-100_ADC_OVERFLOW_2_3]
[H1:FEC-100_ADC_OVERFLOW_2_4]
[H1:FEC-100_ADC_OVERFLOW_2_5]
[H1:FEC-100_ADC_OVERFLOW_2_6]
[H1:FEC-100_ADC_OVERFLOW_2_7]
[H1:FEC-100_ADC_OVERFLOW_2_8]
[H1:FEC-100_ADC_OVERFLOW_2_9]
[H1:FEC-100_ADC_OVERFLOW_2_10]
[H1:FEC-100_ADC_OVERFLOW_2_11]
[H1:FEC-100_ADC_OVERFLOW_2_12]
[H1:FEC-100_ADC_OVERFLOW_2_13]
[H1:FEC-100_ADC_OVERFLOW_2_14]
[H1:FEC-100_ADC_OVERFLOW_2_15]
[H1:FEC-100_ADC_OVERFLOW_2_16]
[H1:FEC-100_ADC_OVERFLOW_2_17]
[H1:FEC-100_ADC_OVERFLOW_2_18]
[H1:FEC-100_ADC_OVERFLOW_2_19]
[H1:FEC-100_ADC_OVERFLOW_2_20]
[H1:FEC-100_ADC_OVERFLOW_2_21]
[H1:FEC-100_ADC_OVERFLOW_2_22]
[H1:FEC-100_ADC_OVERFLOW_2_23]
[H1:FEC-100_ADC_OVERFLOW_2_24]
[H1:FEC-100_ADC_OVERFLOW_2_25]
[H1:FEC-100_ADC_OVERFLOW_2_26]
[H1:FEC-100_ADC_OVERFLOW_2_27]
[H1:FEC-100_ADC_OVERFLOW_2_28]
[H1:FEC-100_ADC_OVERFLOW_2_29]
[H1:FEC-100_ADC_OVERFLOW_2_30]
[H1:FEC-100_ADC_OVERFLOW_2_31]
[H1:FEC-100_ADC_STAT_3]
[H1:FEC-100_ADC_OVERFLOW_3_0]
[H1:FEC-100_ADC_OVERFLOW_3_1]
[H1:FEC-100_ADC_OVERFLOW_3_2]
[H1:FEC-100_ADC_OVERFLOW_3_3]
[H1:FEC-100_ADC_OVERFLOW_3_4]
[H1:FEC-100_ADC_OVERFLOW_3_5]
[H1:FEC-100_ADC_OVERFLOW_3_6]
[H1:FEC-100_ADC_OVERFLOW_3_7]
[H1:FEC-100_ADC_OVERFLOW_3_8]
[H1:FEC-100_ADC_OVERFLOW_3_9]
[H1:FEC-100_ADC_OVERFLOW_3_10]
[H1:FEC-100_ADC_OVERFLOW_3_11]
[H1:FEC-100_ADC_OVERFLOW_3_12]
[H1:FEC-100_ADC_OVERFLOW_3_13]
[H1:FEC-100_ADC_OVERFLOW_3_14]
[H1:FEC-100_ADC_OVERFLOW_3_15]
[H1:FEC-100_ADC_OVERFLOW_3_16]
[H1:FEC-100_ADC_OVERFLOW_3_17]
[H1:FEC-100_ADC_OVERFLOW_3_18]
[H1:FEC-100_ADC_OVERFLOW_3_19]
[H1:FEC-100_ADC_OVERFLOW_3_20]
[H1:FEC-100_ADC_OVERFLOW_3_21]
[H1:FEC-100_ADC_OVERFLOW_3_22]
[H1:FEC-100_ADC_OVERFLOW_3_23]
[H1:FEC-100_ADC_OVERFLOW_3_24]
[H1:FEC-100_ADC_OVERFLOW_3_25]
[H1:FEC-100_ADC_OVERFLOW_3_26]
[H1:FEC-100_ADC_OVERFLOW_3_27]
[H1:FEC-100_ADC_OVERFLOW_3_28]
[H1:FEC-100_ADC_OVERFLOW_3_29]
[H1:FEC-100_ADC_OVERFLOW_3_30]
[H1:FEC-100_ADC_OVERFLOW_3_31]
[H1:FEC-100_DAC_STAT_0]
[H1:FEC-100_DAC_OVERFLOW_0_0]
[H1:FEC-100_DAC_OUTPUT_0_0]
[H1:FEC-100_DAC_OVERFLOW_0_1]
[H1:FEC-100_DAC_OUTPUT_0_1]
[H1:FEC-100_DAC_OVERFLOW_0_2]
[H1:FEC-100_DAC_OUTPUT_0_2]
[H1:FEC-100_DAC_OVERFLOW_0_3]
[H1:FEC-100_DAC_OUTPUT_0_3]
[H1:FEC-100_DAC_OVERFLOW_0_4]
[H1:FEC-100_DAC_OUTPUT_0_4]
[H1:FEC-100_DAC_OVERFLOW_0_5]
[H1:FEC-100_DAC_OUTPUT_0_5]
[H1:FEC-100_DAC_OVERFLOW_0_6]
[H1:FEC-100_DAC_OUTPUT_0_6]
[H1:FEC-100_DAC_OVERFLOW_0_7]
[H1:FEC-100_DAC_OUTPUT_0_7]
[H1:FEC-100_DAC_OVERFLOW_0_8]
[H1:FEC-100_DAC_OUTPUT_0_8]
[H1:FEC-100_DAC_OVERFLOW_0_9]
[H1:FEC-100_DAC_OUTPUT_0_9]
[H1:FEC-100_DAC_OVERFLOW_0_10]
[H1:FEC-100_DAC_OUTPUT_0_10]
[H1:FEC-100_DAC_OVERFLOW_0_11]
[H1:FEC-100_DAC_OUTPUT_0_11]
[H1:FEC-100_DAC_OVERFLOW_0_12]
[H1:FEC-100_DAC_OUTPUT_0_12]
[H1:FEC-100_DAC_OVERFLOW_0_13]
[H1:FEC-100_DAC_OUTPUT_0_13]
[H1:FEC-100_DAC_OVERFLOW_0_14]
[H1:FEC-100_DAC_OUTPUT_0_14]
[H1:FEC-100_DAC_OVERFLOW_0_15]
[H1:FEC-100_DAC_OUTPUT_0_15]
[H1:FEC-100_DAC_STAT_1]
[H1:FEC-100_DAC_OVERFLOW_1_0]
[H1:FEC-100_DAC_OUTPUT_1_0]
[H1:FEC-100_DAC_OVERFLOW_1_1]
[H1:FEC-100_DAC_OUTPUT_1_1]
[H1:FEC-100_DAC_OVERFLOW_1_2]
[H1:FEC-100_DAC_OUTPUT_1_2]
[H1:FEC-100_DAC_OVERFLOW_1_3]
[H1:FEC-100_DAC_OUTPUT_1_3]
[H1:FEC-100_DAC_OVERFLOW_1_4]
[H1:FEC-100_DAC_OUTPUT_1_4]
[H1:FEC-100_DAC_OVERFLOW_1_5]
[H1:FEC-100_DAC_OUTPUT_1_5]
[H1:FEC-100_DAC_OVERFLOW_1_6]
[H1:FEC-100_DAC_OUTPUT_1_6]
[H1:FEC-100_DAC_OVERFLOW_1_7]
[H1:FEC-100_DAC_OUTPUT_1_7]
[H1:FEC-100_DAC_OVERFLOW_1_8]
[H1:FEC-100_DAC_OUTPUT_1_8]
[H1:FEC-100_DAC_OVERFLOW_1_9]
[H1:FEC-100_DAC_OUTPUT_1_9]
[H1:FEC-100_DAC_OVERFLOW_1_10]
[H1:FEC-100_DAC_OUTPUT_1_10]
[H1:FEC-100_DAC_OVERFLOW_1_11]
[H1:FEC-100_DAC_OUTPUT_1_11]
[H1:FEC-100_DAC_OVERFLOW_1_12]
[H1:FEC-100_DAC_OUTPUT_1_12]
[H1:FEC-100_DAC_OVERFLOW_1_13]
[H1:FEC-100_DAC_OUTPUT_1_13]
[H1:FEC-100_DAC_OVERFLOW_1_14]
[H1:FEC-100_DAC_OUTPUT_1_14]
[H1:FEC-100_DAC_OVERFLOW_1_15]
[H1:FEC-100_DAC_OUTPUT_1_15]
[H1:FEC-100_ACCUM_OVERFLOW]
